Dispozitive compatibile Dexcom G6

Urmatoarele smartdevice-uri si sisteme de operare sunt compatibile cu aplicatia Dexcom G6 App

Sistem de operare iOS

APPLE Versiune soft iOS
iPhone 5S 11 – 12.4.1
iPhone 6 11 – 12.4.1
iPhone 6 Plus 11 – 12.4.1
iPhone 6S 11 – 13.1.3, 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
iPhone 6S Plus 11 – 13.1.3, 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
iPhone 7 11 – 13.1.3, 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
iPhone 7 Plus 11 – 13.1.3, 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
iPhone SE 11 – 13.1.3, 13.3.1 – 13.4.1, 13.5.1, 13.6
iPhone 8 11 – 13.1.3, 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
iPhone 8 Plus 11 – 13.1.3, 13.3.1 – 13.4.1, 13.5.1, 13.6
iPhone X 11 – 13.1.3, 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
iPhone XS 11 – 13.1.3, 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
iPhone XS MAX 11 – 13.1.3, 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
iPhone XR 11 – 13.1.3, 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
iPhone 11 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
iPhone 11 Pro MAX 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
iPhone 11 13.3.1 – 13.4.1, 13.5, 13.5.1, 13.6
Watch 1st Generation 4.0.0 – 6.1.2
Watch Series                         1 – 2 – 3 – 4 4.0.0 – 6.1.2
Watch Series 5 4.0.0 – 6.1.2

 

Sistem de operare Android

SAMSUNG Versiune soft Android
GALAXY S6 7.0.0 – 8.0.0
GALAXY S6 EDGE 7.0.0
GALAXY S7 7.0.0 – 8.0.0
GALAXY S7 EDGE 7.0.0 – 8.0.0
GALAXY S8 7.0.0 – 9.0.0
GALAXY S8+ 7.0.0 – 9.0.0
GALAXY S9 8.0.0 – 10.0.0
GALAXY S9+ 8.0.0 – 10.0.0
GALAXY S10 9.0.0 – 10.0.0
GALAXY S10+ 9.0.0 – 10.0.0
GALAXY S10e 9.0.0 – 10.0.0
GALAXY NOTE 5 7.0.0
GALAXY NOTE 8 7.0.0 – 10.0.0
GALAXY NOTE 9 8.1.0 – 10.0.0
GALAXY NOTE 10 9.0.0
GALAXY NOTE 10+ 9.0.0
GALAXY (SM J327) 7.0.0
GALAXY (SM J330) 7.0.0 – 10.0.0
GALAXY (SM J337) 7.0.0 – 10.0.0
GALAXY A5 (SM-A520) 7.0.0 – 10.0.0
GALAXY A6 (SM-A600) 7.0.0 – 10.0.0
GALAXY A6+ (SM-A605) 7.0.0 – 10.0.0
GALAXY A7 (SM-A750) 7.0.0 – 10.0.0
GALAXY J5 (SM-J530) 7.0.0 – 10.0.0
Watch Wear OS 2.0.0 – 2.32
LG Versiune soft Android
G5 7.0.0 – 8.0.0
G6 7.0.0 – 9.0.0
G7 (ThinQ) 7.0.0 – 9.0.0
G8 (ThinQ) 9.0.0 – 10.0.0
V40 (ThinQ) 8.1.0 – 10.0.0
Google Versiune soft Android
PIXEL 7.1.0 – 10.0.0
PIXEL XL 7.1.0 – 10.0.0
PIXEL 2 8.0.0 – 10.0.0
PIXEL 2 XL 8.0.0 – 10.0.0
PIXEL 3 9.0.0 – 10.0.0
PIXEL 3 XL 9.0.0 – 10.0.0
Wear OS By Google Android 2.0.0 – 2.32
Huawei Versiune soft Android
Huawei P20 8.1 – 10.0.0
Huawei P20 PRO 8.1 – 10.0.0

Urmatoarele smartdevice-uri si sisteme de operare sunt compatibile cu aplicatia Dexcom Follow

iPhone 5, iPhone 5C, iPhone 5S, iPhone 6, iPhone 6 Plus, iPhone 6S, iPhone 6S Plus, iPhone 7, iPhone 7 Plus, iPhone SE, iPhone 8, iPhone 8 Plus, iPhone X, iPhone XS, iPhone XS Max, iPhone XR

iPod touch 6th Gen

iPad 4, iPad 5, iPad Air, iPad Air 2, iPad Mini 2, iPad Mini 3, iPad Mini 4, iPad Pro, iPad (6th Generation)

iOS 8.1.0, 9.01., 9.0.2, 9.1, 9.2, 9.2.1, 9.3, 9.3.1, 9.3.2, 9.3.3, 9.3.4, 9.3.5, 10.01, 10.0.2, 10.0.3, 10.1.0, 10.1.1, 10.2.0, 10.2.1, 10.3.0, 10.3.1, 10.3.2, 10.3.3, 11.0.0, 11.0.1, 11.0.2, 11.0.3, 11.1.0, 11.1.1, 11.1.2, 11.2.0, 11.2.1, 11.2.2, 11.2.5, 11.2.6, 11.3.0, 11.3.1, 11.4.0, 11.4.1, 12.0.0, 12.0.1, 12.1.0, 12.1.1, 12.1.2, 12.1.3, 12.1.4, 12.2.0, 12.3.0, 12.3.1

Samsung Galaxy J3 [models SM-J330 and SM-J337] (Android 6.01, 7.0.0, 8.0.0), Samsung J5 (Android 7.0.0, 8.0.0)

Samsung Galaxy S5 (Android 6.01, 7.0.0, 8.0.0), Samsung Galaxy S6 (Android 6.0.1, 7.0.0), Samsung Galaxy S7 Edge (Android 7.0.0), Galaxy S8 (Android 7.0.0, 8.0.0), Samsung S8+ (Android 8.0.0), Samsung S9 (Android 7.0.0, 8.0.0), Samsung S9+ (Android 8.0.0), Samsung Galaxy S10 (Android 9.0.0), Samsung S10 Plus (Android 9.0.0), Samsung Galaxy S10e (Android 9.0.0)

Samsung A5 [SM-A520 Model Only] (Android 7.0.0), Samsung A6 (Android 7.0.0, 8.0.0), Samsung A6+ (Android 8.0.0), Samsung A7 (Android 7.0.0, 8.0.0)

Samsung Galaxy Note 8 (Android 8.0.0, 8.1.0), Samsung Galaxy Note 9 (Android 8.0.0, 8.1.0)

Huawei P20 (Android 8.1.0), Huawei P20 Pro (Android 8.1.0), Huawei P20 Lite (8.0.0, 8.1.0), Huawei P Smart (Android 8.0.0)

LG G5 (Android 6.0.1, 7.0.0), LG G6 (Android 7.0.0), LG G7 (Android 7.0.0, 8.0.0), LG V40 (Android 8.0.0)

Google Pixel (Android 7.1.2, 8.0.0, 8.1.0), Google Pixel XL (Android 8.0.0, 8.1.0, 9.0.0), Google Pixel 2 (Android 8.0.0, 8.1.0, 9.0.0), Google Pixel 2 XL (Android 8.0.0, 8.1.0, 9.0.0) Google Pixel 3 (Android 9.0.0), Google Pixel 3XL (9.0.0)